package com.pcloud.common.dto;

import java.util.List;

/**
 * @描述：返回创建资源的id集合
 * @作者：shichunshan
 * @创建时间：2018年5月28日
 * @版本：1.0
 */
public class IdListDto {

    /**
     * 返回的id集合
     */
    private List<Long> ids;

    public IdListDto(List<Long> ids) {
        this.ids = ids;
    }

    public IdListDto() {
    }

    public List<Long> getIds() {
        return ids;
    }

    public void setIds(List<Long> ids) {
        this.ids = ids;
    }
}
